libraw1394: version 2.0.4
Prev |  | Next

# raw1394_iso_recv_set_channel_mask

## Name

raw1394_iso_recv_set_channel_mask -- listen or unlisten to a whole bunch of channels at once

## Synopsis

``int raw1394_iso_recv_set_channel_mask` (raw1394handle_t handle, u_int64_t mask);`

## Arguments

`handle`

  libraw1394 handle

`mask`

  64-bit mask of channels, 1 means listen, 0 means unlisten, channel 0 is LSB, channel 63 is MSB

## Description

for multi-channel reception mode only

## Returns

0 on success, -1 on failure (sets errno)

Prev | Home | Next
raw1394_iso_recv_unlisten_channel | Up | raw1394_iso_xmit_start